import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-availability-loading',
  templateUrl: './availability-loading.component.html',
  styleUrls: ['./availability-loading.component.scss'],
})
export class AvailabilityLoadingComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
